<DialogueContext.PU_HAWKER1_SK_TermDirection_IG_002_IfYouNeed __id="77eced35-a026-4830-a429-cb6f1fc3fdf1" __path="libs/foundry/records/dialoguecontextbank/pu/poi_player_convs/poi_player_convs_hawkers.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_HAWKER1_SK_TermDirection_IG_002_IfYouNeed" speaker="cf78d685-4a99-496c-b158-7a6f2516e34f" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_HAWKER1_SK_TermDirection_IG_002_IfYouNeed" />
  <contents />
  <tags />
</DialogueContext.PU_HAWKER1_SK_TermDirection_IG_002_IfYouNeed>